This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 91919 - up2date spews UTF-8 errors while running
up2date spews UTF-8 errors while running
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-29 16:09 EDT by Chris Ricker
Modified: 2007-04-18 12:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-17 12:25:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-05-29 16:09:51 EDT
Running up2date, I get the following errors several times:

** (up2date:2831): WARNING **: Invalid UTF8 string passed to pango_layout_set_text()
Comment 1 Adrian Likins 2003-06-11 16:12:11 EDT
What locale is this with? 

Cant seem to duplicate this myself, wondering if
it's locale related.
Comment 2 Chris Ricker 2003-06-11 16:52:28 EDT
Here's what I've got set:

LANG="en_US.UTF-8"
SUPPORTED="en_US.UTF-8:en_US:en"
Comment 3 Chris Ricker 2003-10-17 12:25:23 EDT
Don't see this on fedora, so closing rawhide

Note You need to log in before you can comment on or make changes to this bug.